{
    "conditions": [
        {
            "modid": "draconicevolution",
            "type": "forge:mod_loaded"
        }
    ],
    "entity": "draconicevolution:draconic_guardian",
    "variants": [],
    "name": "entity.draconicevolution.draconic_guardian",
    "name_color": "#BC0A22",
    "display_nbt": {},
    "gui_scale": 1,
    "gui_x_offset": 0,
    "gui_y_offset": 0,
    "gui_z_offset": 0,
    "sim_cost": 256,
    "input": {
        "item": "hostilenetworks:prediction_matrix",
        "count": 1
    },
    "base_drop": {
        "item": "hostilenetworks:end_prediction",
        "count": 1
    },
    "trivia": "hostilenetworks.trivia.draconic_guardian",
    "fabricator_drops": [
        {
          "item": "draconicevolution:small_chaos_frag",
          "count": 2
        },
        {
          "item": "draconicadditions:chaos_heart",
          "count": 1
        }],
    "tier_data": [
        6,
        54,
        354,
        1254
    ],
    "data_per_kill": [
        1,
        4,
        10,
        18
    ]
}